import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-repair-record-detail',
  templateUrl: './repair-record.component.html',
  styleUrls: ['./repair-record.component.less']
})
export class  RepairRecordDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
